No subject

Mike McDonough mikemcdonough at ctc.net
Mon Jan 15 08:52:14 CST 2007


Greetings,

I'm running Linux 2.6.17-1.2142_FC4 #1 on a PowerEdge 1650 which has an
fault light active. In an effort to diagnose the problem, I'm attempting to
load either the OpenManage Server Administrator. I've successfully loaded
the libsmbios package repository. I see that OMSA is supported only on Red
Hat Enterprise Linux 3 & 4. and not Fedora Core. Is there an alternative
that I can use to perform this diagnosis or is there a workaround?

-- :)mcd(: 



More information about the Linux-PowerEdge mailing list